<?xml version="1.0" encoding="UTF-8" ?>

<define>
  <param name="SYL_ERROR">1</param>
  <param name="SYL_ERROR_MESSAGE">システムエラーが発生しました。管理者に連絡してください。</param>
  <param name="SYL_ERROR_TRACE">0</param>
  <param name="SYL_ERROR_FORWARD_TYPE">default</param>
  <param name="SYL_ERROR_FORWARD_FILE"></param>
  <param name="SYL_LOG">0</param>
  <param name="SYL_LOG_FILE">{SYL_WEBAPP_DIR}/var/logs/SyL_YYYYMMDD.log</param>
</define>
